This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1263882 - python-heatclient-1.3.0 is available
python-heatclient-1.3.0 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python-heatclient (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Ruzicka
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 20:17 EDT by Upstream Release Monitoring
Modified: 2016-07-26 20:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-26 20:44:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.8.1 (#1263882) (919 bytes, patch)
2016-01-20 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.0 (#1263882) (919 bytes, patch)
2016-01-27 19:24 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.0 (#1263882) (1.01 KB, patch)
2016-03-02 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.51 KB, patch)
2016-03-29 20:23 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.54 KB, patch)
2016-04-15 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (13.07 KB, patch)
2016-07-14 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-16 20:17:40 EDT
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.7.0-1.fc24
URL: https://pypi.python.org/pypi/python-heatclient

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-16 20:17:52 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Tz0usP/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Tz0usP/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-10-07 19:21:39 EDT
apevec's python-heatclient-0.8.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690201
Comment 3 Upstream Release Monitoring 2016-01-20 19:17:11 EST
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.8.0-1.fc24
URL: https://pypi.python.org/pypi/python-heatclient

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-20 19:17:27 EST
Created attachment 1116750 [details]
[patch] Update to 0.8.1 (#1263882)
Comment 5 Upstream Release Monitoring 2016-01-20 19:22:51 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12626189
Comment 6 Upstream Release Monitoring 2016-01-27 19:23:49 EST
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.8.0-1.fc24
URL: https://pypi.python.org/pypi/python-heatclient

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-27 19:24:07 EST
Created attachment 1118943 [details]
[patch] Update to 0.9.0 (#1263882)
Comment 8 Upstream Release Monitoring 2016-01-27 19:36:04 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12705849
Comment 9 Upstream Release Monitoring 2016-03-02 19:20:02 EST
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.8.0-2.fc24
URL: https://pypi.python.org/pypi/python-heatclient

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-03-02 19:20:21 EST
Created attachment 1132592 [details]
[patch] Update to 1.0.0 (#1263882)
Comment 11 Upstream Release Monitoring 2016-03-02 19:27:11 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13207487
Comment 12 Upstream Release Monitoring 2016-03-29 20:22:45 EDT
Latest upstream release: 1.1.0
Current version/release in rawhide: 0.8.0-2.fc24
URL: https://pypi.python.org/pypi/python-heatclient

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3884/
Comment 13 Upstream Release Monitoring 2016-03-29 20:22:59 EDT
Patching or scratch build for python-heatclient and version 0.8.0 FAILED.
See for details
Comment 14 Upstream Release Monitoring 2016-03-29 20:23:01 EDT
Created attachment 1141498 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-03-29 20:23:03 EDT
Patches were not touched. All were applied properly
Comment 16 Upstream Release Monitoring 2016-04-15 08:18:59 EDT
Latest upstream release: 1.2.0
Current version/release in rawhide: 0.8.0-2.fc24
URL: https://pypi.python.org/pypi/python-heatclient

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3884/
Comment 17 Upstream Release Monitoring 2016-04-15 08:19:24 EDT
Patching or scratch build for python-heatclient-0.8.0 failed.
Comment 18 Upstream Release Monitoring 2016-04-15 08:19:26 EDT
Created attachment 1147627 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2016-04-15 08:19:28 EDT
Patches were not touched. All were applied properly
Comment 20 Upstream Release Monitoring 2016-07-14 20:19:28 EDT
Latest upstream release: 1.3.0
Current version/release in rawhide: 0.8.0-2.fc24
URL: https://pypi.python.org/pypi/python-heatclient

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3884/
Comment 21 Upstream Release Monitoring 2016-07-14 20:19:56 EDT
Patching or scratch build for python-heatclient-0.8.0 failed.
Comment 22 Upstream Release Monitoring 2016-07-14 20:19:58 EDT
Created attachment 1179994 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-07-14 20:20:00 EDT
Patches were not touched. All were applied properly
Comment 24 hguemar 2016-07-26 20:44:47 EDT
1.3.0 is unstable version.

Latest stable release is 1.1.0

Note You need to log in before you can comment on or make changes to this bug.